@charset "UTF-8";
@-webkit-keyframes zoom {
    0% {
        -webkit-transform: scale(1.1) rotate(0.001deg);
        transform: scale(1.1) rotate(0.001deg);
    }
    100% {
        -webkit-transform: scale(1) rotate(0.001deg);
        transform: scale(1) rotate(0.001deg);
    }
}
@keyframes zoom {
    0% {
        -webkit-transform: scale(1.1) rotate(0.001deg);
        transform: scale(1.1) rotate(0.001deg);
    }
    100% {
        -webkit-transform: scale(1) rotate(0.001deg);
        transform: scale(1) rotate(0.001deg);
    }
}
.topMv_warp {
    height: 680px;
    overflow: hidden;
}
.topMv_img {
    height: 100%;
    background: url(../img/top_mv_img.jpg) center center / cover no-repeat;
    animation: zoom 10s linear forwards;
    z-index: 1;
}
.topMv_in {
    width: 1000px;
    margin: 0 auto;
    padding: 250px 0 0;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.topMv_ttl {
    font-size: 45px;
    color: #fff;
    text-shadow: 1px 0 3px rgba(18, 19, 23, 0.5);
}
@media (min-width: 896px) {
    .topMv_ttl .is-logo {
        width: 488px;
        display: block;
        line-height: 1;
    }
    .topMv_ttl span img {
        width: 100%;
        height: auto;
    }
}
.searchBtn_warp {
    position: relative;
}
.searchBtn_in {
    position: absolute;
    z-index: 3;
    top: -30px;
    left: 0;
    right: 0;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.searchBtn_warp li {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 232px;
    height: 103px;
    margin: 0 16px;
    background: #fff;
    border-radius: 4px;
}
.searchBtn_warp a {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
    font-size: 22px;
    color: #fff;
    text-decoration: none;
    background: #396789;
    border-radius: 4px;
}
.searchBtn_warp span {
    font-size: 26px;
}
.search_warp {
    padding: 137px 0 0;
}
.search_in {
    background: #F2F2F2;
    border-radius: 4px;
    padding: 56px 120px;
}
.search_box {
    margin: 56px 0 64px;
}
.search_dtl {
    margin: 0 0 40px;
}
.search_dtl:last-child {
    margin: 0;
}
.search_ttl {
    font-size: 20px;
    margin: 0 0 16px;
}
.search_ttl span {
    display: inline-block;
    position: relative;
    padding: 0 0 0 28px;
}
.search_ttl span:after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10px;
}
.search_ttl.n1 span:after {
    background: url(../svg/spot_b.svg) no-repeat center;
    background-size: 100% auto;
}
.search_ttl.n2 span:after {
    background: url(../svg/money_b.svg) no-repeat center;
    background-size: 100% auto;
}
.search_ttl.n3 span:after {
    background: url(../svg/language_b.svg) no-repeat center;
    background-size: 100% auto;
}
.search_ttl.n4 span:after {
    background: url(../svg/level_b.svg) no-repeat center;
    background-size: 100% auto;
}
.search_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -10px 0 0;
}
.search_btn li {
    width: 182px;
    margin: 10px 10px 0 0;
}
.search_btn li:nth-child(4n) {
    margin: 10px 0 0 0;
}
.search_btn li input[type="radio"],
.search_btn li input[type="checkbox"] {
    display: none;
}
.search_btn li input[type="radio"]:checked + label,
.search_btn li input[type="checkbox"]:checked + label {
    background: transparent;
}
.search_btn li label {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 100%;
    height: 60px;
    cursor: pointer;
}
.search_btn li .parts {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    background: #fff;
    color: #393939;
    border-radius: 4px;
    line-height: 1.4;
    transition: opacity 0.1s ease-in-out,all 0.1s ease-in-out;
}
.search_btn li input:checked + .parts {
    background: #E5E3D8;
}
.search.c-btn a {
    max-width: 220px;
    height: 54px;
    margin: 0 auto;
    background: #396789 url(../svg/search.svg) no-repeat center right 24px;
    background-size: 18px auto;
    padding: 0 12px 0 0;
}
.search_puls {
    font-size: 14px;
    text-align: center;
    padding: 16px 0 0;
}
@media (min-width: 896px) {
    .searchBtn_warp a:hover {
        opacity: 0.8;
    }
    .search_btn li .parts:hover {
        background: #E5E3D8;
    }
    .search.c-btn a:hover {
        opacity: 0.8;
        color: #fff;
        box-shadow: none;
    }
}
.newjob_warp {
    padding: 88px 0;
}
.jobdtl_box {
    padding: 88px 0 0;
    margin: -36px 0 0;
}
.newjob_btn {
    padding: 72px 0 0;
}
.newjob_btn.c-btn a {
    margin: 0 auto;
}
@media (min-width: 896px) {
    .newjob_btn.c-btn a:hover {
        opacity: 0.8;
        background: #396789;
        color: #fff;
    }
}
.company_warp {
    padding: 88px 0;
}
.company_txt {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding:0 0 72px;
}
.company_lst {
    padding:0 0 72px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: -10px 0 0;
}
.company_lst li {
    margin: 10px 20px 0;
}
.company_lst li img {
    width: 170px;
    height: auto;
}
.qa_warp {
    padding: 88px 0;
}
.qa_box {
    padding: 88px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: -32px 0 0;
}
.qa_cnt {
    width: 370px;
    margin: 32px 20px 0;
}
.qa_q a {
    display: block;
    padding: 16px 16px 16px 42px;
    font-weight: bold;
    background: #fff;
    border-radius: 4px;
    text-decoration: none;
    color: #393939;
    position: relative;
}
.qa_q a span {
    font-size: 18px;
    color: #396789;
    font-weight: bold;
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
}
.qa_q.on a {
    background: #E5E3D8;
    box-shadow: none;
}
.qa_a {
    font-size: 14px;
    padding: 16px;
    display: none;
}
.qa_btn {
    padding: 72px 0 0;
}
.qa_btn.c-btn a {
    background: #F2F2F2;
    color: #393939;
    border: 1px solid #F2F2F2;
    margin: 0 auto;
}
@media (min-width: 896px) { 
    .qa_q a:hover {
        opacity: 0.8;
        box-shadow: none;
        background: #E5E3D8;
    }
    .qa_btn.c-btn a:hover {
        opacity: 0.8;
    }
}
.topCampBnr {
    margin: 90px 0 0 0;
    text-align: center;
}
.topCampBnr a:hover {
    opacity: 0.8;
}
@media only screen and (max-width: 896px) {
    .topMv_warp {
        height: 500px;
    }
    .topMv_img {
        background: url(../img/sp/top_mv_img.jpg) center center / cover no-repeat;
    }
    .topMv_in {
        width: 100%;
        margin: 0 auto;
        padding: 180px 0 0;
    }
    .topMv_ttl {
        font-size: 24px;
        text-align: center;
    }
    .topMv_ttl .is-logo {
    }
    .topMv_ttl img {
        width: 270px;
        height: 39px;
        filter: drop-shadow(1px 0 3px rgb(18 19 23 / 50%));
    }
    .topCampBnr {
        margin: 45px 24px 0;
    }
    .searchBtn_warp {
        position: relative;
    }
    .searchBtn_in {
        top: -30px;
        padding: 0 24px;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .searchBtn_warp li {
        width: 31%;
        height: 100px;
        margin: 0;
        background: transparent;
    }
    .searchBtn_warp a {
        font-size: 16px;
        line-height: 1.4;
        border-radius: 4px;
    }
    .searchBtn_warp span {
        font-size: 18px;
    }
    .search_warp {
        padding: 110px 24px 0;
    }
    .search_in {
        padding: 40px 16px;
    }
    .search_box {
        margin: 32px 0 56px;
    }
    .search_dtl {
        margin: 0 0 32px;
    }
    .search_ttl {
        font-size: 16px;
    }
    .search_btn {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin: -8px 0 0;
    }
    .search_btn li {
        width: 49%;
        margin: 8px 0 0 0;
    }
    .search_btn li:nth-child(4n) {
        margin: 8px 0 0 0;
    }
    .search_btn li label {
        height: 50px;
    }
    .search.c-btn a {
        max-width: 200px;
        height: 50px;
    }
    .newjob_warp {
        padding: 64px 0;
    }
    .jobdtl_box {
        padding: 64px 24px 0;
        margin: -32px 0 0;
    }
    .newjob_btn {
        padding: 56px 0 0;
    }
    .newjob_btn a {
        width: 156px;
        height: 40px;
        font-size: 14px;
        margin: 0 auto;
    }
    .company_warp {
        padding: 64px 24px;
    }
    .company_txt {
        font-size: 16px;
        text-align: left;
        padding:0 0 48px;
    }
    .company_lst {
        padding:0 0 56px;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin: -10px 0 0;
    }
    .company_lst li {
        width: 47%;
        margin: 10px 0 0;
    }
    .company_lst li img {
        width: 100%;
    }
    .qa_warp {
        padding: 64px 0;
    }
    .qa_box {
        padding: 64px 24px 0;
        display: block;
        margin: -24px 0 0;
    }
    .qa_cnt {
        width: 100%;
        margin: 24px 0 0;
    }
    .qa_a {
        font-size: 12px;
    }
    .qa_btn {
        padding: 48px 0 0;
    }
    .qa_btn.c-btn a {
        max-width: 156px;
        height: 40px;
        font-size: 14px;
    }

}/*@media*/
@media only screen and (max-width: 374px) {
}/*@media*/